AllCops:
  Include:
    - Gemfile
    - config/local_config.rb.example
  Exclude:
    - config/local_config.rb
    - db/schema.rb
  RunRailsCops: true

HashSyntax:
  EnforcedStyle: hash_rockets

StringLiterals:
  EnforcedStyle: double_quotes
